body {
	font-family: Arial, Helvetica, sans-serif!important;
	font-size: 12px!important;
	background-color: #FFFFFF!important;
	background-image: url(../image/bg.jpg)!important;
	background-repeat: repeat-x!important;
	background-position: center top!important;
}

p {
	color: #333333!important;
	font-family: Arial, Helvetica, sans-serif!important;
	font-size: 12px!important;
	line-height: 1.3em!important;
	text-decoration: none!important;
	margin: 0;
}

h1 {
font: bold 20px/2em Arial, Helvetica, sans-serif!important;
color: #0f1b55!important;
margin: 0px auto!important;
}

/*  ---------------------------  fr_header  ---------------------------  */

#fr_boxed, .fr_boxed {
margin: 0 auto !important;
width: 1000px;
height: 150px;
}

#fr_header #fr_logo {
	float:left;
	margin:0 0 5px 0;
}

/* TOP MENU */
.fr_main-navigation {
	float: right;
	color:#fff;
	font-size:16px;
}

.fr_main-navigation ul li {
    display: inline;
    float: left;
    list-style: none outside none;
    position: relative;
	background:#FFF9F9;
}

.fr_main-navigation ul li a {
	text-decoration: none;
	display: block;
    line-height: 20px;
    padding: 12px 20px;
    text-transform: uppercase;
	color: #000!important;
}

.fr_main-navigationn li a:hover, 
.fr_main-navigation li:hover a { 
	background: #00aef0 repeat-x center 0; 
	color: #fff!important;
}

.fr_main-navigation li a:hover, 
.fr_main-navigation li:hover a, 
.fr_main-navigation li.current_page_item a, 
.fr_main-navigation li.current-menu-ancestor a, 
.fr_main-navigation li.current-menu-item a { 
	color: #1e73be; 
}

#fr_main-navigation ul {
	margin-left: 5px;
}

#logo {
	width: 25%;
}

#fr_site-navigation.main-navigation {
	width: 75%;

}




/* --------LOGIN LINK ------------ */
.tinynav, #top-nav {
    display: none;
}

/* --------------FUNDRAISING PAGE STYLES -------------- */

#midbody .content_wrap {
background:none !important;
}

.contWrapper {
    width: 980px !important;
    margin: 0px auto;
    clear: both;
    overflow: hidden;
}

.rightsection {
    width: 705px!important;
}

/* end of overlay */
#midbody {
	clear: both !important;
	width: 1000px !important;
}
#midbody .content_wrap {
	background: none repeat scroll 0 0 !important;
}
#midbody h2 {
	color: #00adef !important;
	text-transform:none !important;
}
#midbody h2 span {
	color: #00adef !important;
	text-transform:none !important;
}
#midbody h3 {
	color: #00adef !important;
	text-transform:none !important;
}
#midbody h3 span {
	color: #00adef !important;
	text-transform:none !important;
}
#midbody .row_format {
	background-color:#00adef !important;
	color:#fff !important;
	font-size:12px!important;
	background-image:url(../image/inner-blue-bar.png)!important;
}
#midbody .organisedevent:hover, #midbody .organisedevent1:hover {
	background-image:url(../image/fundraise_box_base_hover.png)!important;
}
#midbody p {
color: #6d6d6d !important;
margin: 5px 10px;
line-height: 18px;
}
.tabs a {
	background: url("../image/left.png") no-repeat scroll left top transparent !important;
	float: left;
	margin: 0;
	padding: 0 0 0 6px;
	text-decoration: none;
}
.tabs a span {
	background: url("../image/right.png") no-repeat scroll right top transparent !important;
	color: #FFFFFF;
	display: block;
	float: left;
	margin-right: 2px;
	padding: 6px 15px 4px 6px;
}
.register {
	margin: 56px 0 10px !important;
	padding: 0;
	text-align: right;
}
.direct_content {
	font-weight:bold;
	color:#FF0000;
}
#midbody .clear {
	clear:both !important;
}
#midbody .row_format {
	background-color:#00adef !important;
	color:#fff !important;
	font-size:14px!important;
/*	background-image:url(../image/inner-blue-bar.png)!important;
*/}
#midbody .payment-details textarea {
    border: 1px solid #DEDEDE;
    margin: 0 0 5px 10px;
    padding: 2px 1px;
    vertical-align: top;
    width: 200px;
}
#midbody .homerightlink{
    font-size: 24px;
    letter-spacing: 1px;
    padding: 10px 0 6px 5px;
    text-transform: uppercase;
	float:right;
	text-decoration:none;
	color:#9c1884;
}
.direct_content {
/*	visibility:hidden !important;
	display:none !important;
*/}
.direct_donations{
	visibility:hidden !important;
	display:none !important;
}
.direct_donation_box{
	visibility:hidden !important;
	display:none !important;
}


#midbody .boxouter {
    border: 1px solid #E8E8E8;
    margin: 0px 0px 10px;
    padding: 10px 0px 10px 10px;
}

#midbody .blueborder_right {
    background: none repeat scroll 0px 0px #468CCF;
    float: right;
    height: 1px;
    margin: 12px 0px 0px 10px;
    min-width: 350px;
}

#midbody .blueborder_left {
    background: none repeat scroll 0px 0px #468CCF;
    float: right;
    height: 1px;
    margin: 12px 0px 0px 10px;
    min-width: 28px;
}

.right-profile {
    float: left;
    width: 420px !important;
	padding-left:30px;
}

.btnDVEV, .btnDVEV input[type="submit"], .btnDVEV a, .forgotpw input[type="submit"] {
    background: url('../images/trans.png') no-repeat scroll 0% 0% #468CCF !important;
	margin-left:10px !important;
}

#fundraising_page_container div.event_link h3 {
    line-height: 32px !important;
    float: left !important;
	color:#F9F8F8 !important;
	text-shadow:none  !important;
}

.btnDV input[type="image"], .btnDV a, .forgotpw input[type="image"] {
    background-position: right bottom;
    border: medium none;
    padding: 0px 25px 0px 18px;
    margin-left: 7px;
    display: inline-block;
    line-height: 40px;
    height: 40px;
    color: #342C29;
    font-size: 16px;
    font-weight: normal;
    cursor: pointer;
    text-shadow: 1px 1px #F7C51A, 0px 0px #F7C51A;
    outline: medium none;
}

/* DONATE BUTTON */

.donatebutton {
	margin: 0 auto !important;
	float:right !important;
	padding-top:20px !important;
}
.iframe2 {
  font-family: helvetica;
  font-weight: bold;
  color: #FFFFFF !important;
  font-size: 21px;
  text-shadow: 1px 1px 1px #000000;
  text-decoration:none;
  box-shadow: 1px 1px 1px #BEE2F9;
  padding: 10px 25px;
  -moz-border-radius: 20px;
  -webkit-border-radius: 20px;
  border-radius: 20px;
  border: 2px double #FFFFFF;
  background: #63B8EE;
  background: linear-gradient(top,  #63B8EE,  #468CCF);
  background: -ms-linear-gradient(top,  #63B8EE,  #468CCF);
  background: -webkit-gradient(linear, left top, left bottom, from(#63B8EE), to(#468CCF));
  background: -moz-linear-gradient(top,  #63B8EE,  #468CCF);
}
.iframe2:hover {
  color: #EDEDED !important;
  background: #468CCF;
  background: linear-gradient(top,  #468CCF,  #63B8EE);
  background: -ms-linear-gradient(top,  #468CCF,  #63B8EE);
  background: -webkit-gradient(linear, left top, left bottom, from(#468CCF), to(#63B8EE));
  background: -moz-linear-gradient(top,  #468CCF,  #63B8EE);
}

/* VIEW PAGE BUTTON*/


#midbody .viewlinkevent a {
  font-family: verdana;
  font-weight: bold;
  color: #FFFFFF !important;
  font-size: 15px;
  padding: 2px 25px;
  width:50px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px;
  border: 2px ridge #F0F0F0;
  background: #63B8EE;
  background: linear-gradient(top,  #63B8EE,  #468CCF);
  background: -ms-linear-gradient(top,  #63B8EE,  #468CCF);
  background: -webkit-gradient(linear, left top, left bottom, from(#63B8EE), to(#468CCF));
  background: -moz-linear-gradient(top,  #63B8EE,  #468CCF);
}
/*#midbody .viewlinkevent:hover {
  color: #14396A !important;
  background: #fff;
  background: linear-gradient(top,  #468CCF,  #63B8EE);
  background: -ms-linear-gradient(top,  #468CCF,  #63B8EE);
  background: -webkit-gradient(linear, left top, left bottom, from(#468CCF), to(#63B8EE));
  background: -moz-linear-gradient(top,  #468CCF,  #63B8EE);
}
*/
/* CUSTOM Footer*/

div#wrapper {
margin: 0 auto;
padding: 0;
width: 1000px;
display: block;
float: none;
clear: both;
}

#footerbottom a {
color: #fff;
font: normal 12px/1.4em Arial, Helvetica, sans-serif;
margin: 0;
text-decoration: none;
}
#footerbottom {
display: block;
height: 150px;
width: 923px;
background: none;
float: right;
text-align: right;
border-top: #FFF 1px solid;
padding-top: 10px;
margin-top: 40px;
}
#footer {
display: block;
float: left;
width: 100%;
text-align: center;
background-color: #01a8e8;
min-height: 200px;
padding-top: 20px;
margin-top: 20px;
}

#footerbottom p {
color: #fff;
font: normal 12px/1.4em Arial, Helvetica, sans-serif;
margin: 0;
}
